// == Define locations for build logic ==
pluginManagement {
    repositories {
        gradlePluginPortal()
    }
    includeBuild('../build-logic')
}

// == Define locations for components ==
dependencyResolutionManagement {
    repositories {
        maven {
            url = uri('https://maven.aliyun.com/repository/public')
        }
        // mavenCentral()
    }
}
includeBuild('../platforms')
includeBuild('../')


// == Define the inner structure of this component ==
rootProject.name = 'server-application' // the component name
include('wxapi-gateway')
include('api-gateway')
